cereal::boost_variant_detail::load_variant_wrapper< T > Struct Template Reference

## Static Public Member Functions

template<class Archive , class Variant >
static void | load_variant_impl (Archive &ar, Variant &variant, std::true_type)
template<class Variant , class Archive >
static void | load_variant_impl (Archive &ar, Variant &variant, std::false_type)
template<class Variant , class Archive >
static void | load_variant (Archive &ar, Variant &variant)

The documentation for this struct was generated from the following file:

- /build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/types/boost_variant.hpp